_id: 6JNWUofyniDkjhjk
_key: '!items!6JNWUofyniDkjhjk'
folder: qhnlPkeZecr9UJfi
img: icons/equipment/waist/belt-buckle-crescent.webp
name: Belt of Incredible Dexterity +4
system:
  armor:
    material:
      base:
        value: leather
      normal:
        value: leather
  aura:
    school: trs
  changes:
    - _id: zbu38u1s
      formula: '4'
      target: dex
      type: enh
  cl: 8
  description:
    unidentified: <p>This belt has a large silver buckle depicting the image of a tiger.</p>
    value: >-
      <p>This belt has a large silver buckle, usually depicting the image of a
      tiger.</p><p>The belt grants the wearer an <em>enhancement bonus</em> to
      <em>Dexterity</em> of +2, +4, or +6. Treat this as a temporary ability
      bonus for the first 24 hours the belt is
      worn.</p><h3>Construction</h3><p><strong>Requirements</strong>
      @UUID[Compendium.pf1.feats.Item.tD76K8QGco9scT0r]{Craft Wondrous Item},
      @UUID[Compendium.pf1.spells.Item.ns8jbp0ilbvbvuif]{Cat's Grace};
      <strong>Cost</strong> 8,000 gp</p>
  price: 16000
  resizing: true
  slot: belt
  sources:
    - id: PZO1123
      pages: '209'
    - id: PZO1110
      pages: '502'
  subType: wondrous
  unidentified:
    name: Belt
  weight:
    value: 1
type: equipment

